
/***************fontface****************/
@font-face {
    font-family: 'CasaRegular';
    src: url('casa-webfont.eot');
    src: url('casa-webfont.eot?#iefix') format('embedded-opentype'),
         url('casa-webfont.woff') format('woff'),
         url('casa-webfont.ttf') format('truetype'),
         url('casa-webfont.svg#CasaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,div,table,td,th,p{padding:0px; margin:0px;}
body{padding:0px; margin:0px; background:#CCCCCC;}
a{ text-decoration:none; color:#4A4A4A;}
.main_wrapper{ width:980px; height:auto; margin:0px auto auto auto; background:url(../images/main_wrapper_bg.png) repeat-y;}
.top_wrapp{ width:943px;height:auto;position:absolute; z-index:5; top:0px; margin:auto;}
.top_content_wrapp{ background:url(../images/top_bg.png) repeat-x; width:943px;height:105px; top:0px;}
.top_content_wrapp .logo_wrapp{ width:616px;height:50px; float:left; margin:35px 0px 0px 30px;}
.top_content_wrapp .top_right_info{ width:200px; height:auto; float:right;margin:20px 0px 0px 10px;}
.top_content_wrapp .top_right_info .contactinfo{width:200px; height:auto;font-family:Arial, Helvetica, sans-serif; color:#0D2659; font-size:14px; float:left; font-weight:bold;}
.top_content_wrapp .top_right_info .contactinfo span{ float:left; font-family:CasaRegular; color:#0D2659; font-size:10.5px; width:50px;;}
.navigation_wrapp{width:943px;height:auto; float:left; clear:both; background:url(../images/nav_bg.png) repeat-x; height:35px;}
.header_wrapp{ width:943px;height:496px; margin:auto;}
.header_slider{ width:943px;height:496px;position:relative; z-index:1;top:0px;}
.body_wrapp{width:943px;height:auto; margin:auto; clear:both; background:#ffffff; padding:20px 0px 20px 0px; position:relative;}
.body_content{ width:900px; height:auto; margin:auto; overflow:hidden;}
.body_content .body_content_left{ width:540px;height:auto; float:left;}
.body_content .body_content_right{width:281px;height:auto; float:right;}
.main_body_heading{font-family:CasaRegular; color:#0D2659; font-size:18px; font-weight:300;}
.body_description{font-family:Arial, Helvetica, sans-serif; color:#4A4A4A; font-size:11px; text-align:justify; line-height:2; font-weight:bold; }
#right_col_alt{font-family:Arial, Helvetica, sans-serif; color:#4A4A4A; font-size:11px; text-align:justify; line-height:2; }
.right_col_content{width:281px;height:auto; margin-top:20px; overflow:hidden;}
.right_col_content .right_col_display_picture{ width:281px; height:211px;}
.right_col_description_wrapp{width:279px;height:auto; border-bottom:1px solid #cdcdcd; border-left:1px solid #cdcdcd; border-right:1px solid #cdcdcd;overflow:hidden;}
.right_col_company_info{width:200px;height:auto; margin:auto;}
.right_col_company_info .company_logo{ text-align:center; width:auto; height:auto; padding-top:15px;}
.right_col_company_info .company_dsecription{font-family:Arial, Helvetica, sans-serif; color:#4A4A4A; font-size:11px; text-align:justify; line-height:1.5; font-weight:bold; padding-top:15px; overflow:hidden; float:left; padding-bottom:10px;}
.enter_btn_wrapp{width:200px;height:auto; float:left; overflow:hidden; text-align:center; padding-bottom:10px;}
.enter_btn_wrapp .enter_btn{ background:url(../images/bg_button.png) no-repeat; width:166px;height:32px; margin:auto; text-align:center; border:none; cursor:pointer; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.supplier_logos{ width:580px;height:auto; position:absolute; bottom:18px; clear:both;}
.footer_wrapp{ width:100%; height:179px; margin:auto; clear:both; background:url(../images/bg_footer.png) repeat-x;}
.footer_content{ width:960px;height:auto; margin:auto; padding-top:20px;}
.footer_list_col{ width:960px;height:auto; float:left; padding:0px; margin:0px;}
.footer_list_col li{ list-style:none; float:left; color:#CCCCCC; font-family:Arial, Helvetica, sans-serif; font-size:13px;font-weight:bold;padding: 0px 30px 0px 30px;}
.footer_list_col li ul{padding:0px; margin:10px 0px 0px 0px; width:100px;position: relative;
left: -29px;}
.footer_list_col li ul li{ list-style:none; float:left; color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:100px; line-height:15px;}
.footer_list_col li ul li a{ color:#999999; text-decoration:none;}
.footer_bottom{ color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:12px; clear:both; text-align:center; padding-top:20px;}


/**************slider**********************/

#slideshow {
    position:relative;
    height:496px;
	width:943px;
	
	
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

label {
float : left;
text-align : right;
width : 120px;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
}
.formtext {
display : inline;
float : left;
padding : 13px 0 0 5px;
}
.txtfield {
display : inline;
float : left;
border : 1px solid #658ebc;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color : #edf3fa;
}
select {
display : inline;
float : left;
border : 1px solid #658ebc;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color : #edf3fa;
}
.file_upload {
display : inline;
float : left;
border : 1px solid #658ebc;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color : #edf3fa;
}
textarea {
display : inline;
float : left;
border : 1px solid #658ebc;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color : #edf3fa;
font-family : Arial;
font-size : 0.9em;
}
.check {
display : inline;
float : left;
border : 1px solid #658ebc;
margin : 3px 8px 3px 3px;
padding : 7px;
background-color : #edf3fa;
}
.radio {
display : inline;
border : 1px solid #658ebc;
margin : 3px 8px 3px 3px;
background-color : #edf3fa;
padding : 7px;
}
.passwordDescription {
width : 170px;
border : 1px solid #658ebc;
margin : 6px 3px 8px 3px;
padding : 5px;
background-color : #edf3fa;
}
.subbut {
display : inline;
float : left;
height : 27px;
margin : 5px 3px 5px 140px;
padding : 5px 20px 4px 20px;
font-weight : bold;
color : #0f2c4d;
text-align : center;
background : url('../images/bg_menu.png') repeat-x #edf3fa;
border : 1px solid #658ebc;
}
.form_wrapp{width: 520px;height: auto;float: left;padding: 10px;padding-bottom: 9px;margin-bottom: 66px;}

.form_row{ width:540px;height:auto; padding-bottom:10px;font-family: Arial, Helvetica, sans-serif; color: #4A4A4A; font-size: 11px;font-weight: bold;}

label{font-family: Arial, Helvetica, sans-serif; color: #4A4A4A; font-size: 11px; font-weight: bold; width:100px; float:left; padding-top:5px;}
.form_field{ border: 1px solid #e0e0e0; width:355px; height:25px;font-family: Arial, Helvetica, sans-serif; color: #4A4A4A; font-size: 11px; background:#fafafa; line-height:25px;}
.form_area{ border: 1px solid #e0e0e0; width:350px; height:200px;font-family: Arial, Helvetica, sans-serif; color: #4A4A4A; font-size: 11px;background:#fafafa;}

.form_selection{ border: 1px solid #e0e0e0; width:355px; height:30px;font-family: Arial, Helvetica, sans-serif; color: #4A4A4A; font-size: 11px; padding-left:5px; background:#fafafa; line-height:30px;}

.submit_btn{  background:url(../images/bg_button.png) no-repeat; width:166px;height:32px;text-align:center; border:none; cursor:pointer; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; margin-left:98px;}
